Subject: RE: Aspect Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 06:55:15 -0800 (PST)

Another comment...on the Cross Media contract, you need to add Esenjay on the signature page. Also, sometimes on the exhibits, you list Helmerich & Payne as "H&P" or "Helmerich"...you may want to make consistent. Thanks
 -----Original Message-----
From: 	Zivley, Jill T.  
Sent:	Thursday, November 01, 2001 8:45 AM
To:	Nemec, Gerald
Cc:	Perlingiere, Debra; Wallumrod, Ellen; Thorne, Judy; Hesse, Lisa
Subject:	RE: Aspect Contracts

Gerald, a couple of comments...
1) Pricing does not change until 1/102, nor do other provisions like the keep whole, The way you have the contracts drafted, it is as if we have new terms beginning now. I think the producers will object to this and think we are trying to put something over on them now. Can we make the new contracts effective 1/1/02?

2) Under Art. 2 Contract price....I have a questions about the 80% of "First of the Month Nomination"...what about the 5% swing they get...Shouldn't it be 80% of actuals, subject to the keep whole? Maybe I am the one confused, but could you please call me to discuss. Thanks.

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, October 31, 2001 5:45 PM
To:	Zivley, Jill T.
Cc:	Perlingiere, Debra; Hesse, Lisa; Wallumrod, Ellen
Subject:	Aspect Contracts

Attached are the two contracts which will replace the single original, as we discussed.  Please review and let me know if you have any questions. Thanks.

 << File: Aspect Committed Reserves TNCT 103101A.doc >>  << File: Aspect Committed Reserves #1 103101A.doc >>